=== debian/changelog ===
thc-ipv6 (2.5-3) unstable; urgency=medium

  * Improve Description
  * Add Vcs-Browser url
  * Upstream requires linux 2.6, change arch to linux-any
  * Override description-synopsis-starts-with-article lintian tag
  * ITP closing indication was inside an unreleased version an wasn't picked
    up (closes: #690520).

 -- Maykel Moya <mmoya@mmoya.org>  Wed, 22 Jan 2014 13:05:51 +0100

thc-ipv6 (2.5-2) unstable; urgency=low

  * Override spelling-error-in-binary lintian tag
  * Refresh patch to fix "don't" spelling
  * Bump Standards-Version to 3.9.5

 -- Maykel Moya <mmoya@mmoya.org>  Mon, 20 Jan 2014 14:28:06 +0100

thc-ipv6 (2.5-1) UNRELEASED; urgency=low

  * Imported Upstream version 2.5
  * Upstream license was changed to AGPL-3.0
  * Make .links file match actual binary package name
  * Update manpage soft links target
  * Keep links to manpage sorted
  * Add manpage links for new tools
  * Override lintian warning manpage-has-bad-whatis-entry
  * Patches refreshed

 -- Maykel Moya <mmoya@mmoya.org>  Mon, 20 Jan 2014 13:26:16 +0100

thc-ipv6 (2.3-1) UNRELEASED; urgency=low

  [ Maykel Moya ]

  * Bump compat level to 9
    + No need to explicit include buildflags.mk for hardening
  * Bump Stardard Version to 3.9.4
  * Imported Upstream version 2.3
  * Add dependency on libssl-dev
  * Add links to manpage for new commands
  * Update .gitignore
  * Refresh d/patches
  * Move Homepage field to Source paragraph
  * Fix watch file
  * Fix capitalization of Linux in Description
  * Fix minus signs in manpage
  * Add patch for fixing spelling errors in binaries

  [ Arturo Borrero Gonzalez ]

  * Main binary package is renamed to thc-ipv6.
  * The description is updated to explicitly refer to 'attack toolkit'.
  * Fixed the date in the '2.1-0.1' changelog entry (from +0001 to +0100).
  * Changed all previous changelog entries from 'unstable' to 'UNRELEASED'.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 20 Aug 2013 10:01:47 +0100

thc-ipv6 (2.1-0.2) UNRELEASED; urgency=low

  * Added prefix 'atk6' to all binaries (NMU).

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 8 Apr 2013 14:54:55 +0100

thc-ipv6 (2.1-0.1) UNRELEASED; urgency=low

  * New upstream release (NMU).

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 1 Apr 2013 16:16:55 +0100

thc-ipv6 (2.0-1) UNRELEASED; urgency=low

  * New upstream release (closes: #690520).
  * Move to 3.0 (quilt) format.
  * Bump compat level to 7.
  * Bumb Standard Version to 3.9.3.
  * Adjusted the Makefile to fix prefix path.
  * Adjusted the Makefile to remove language extension from scripts.
  * Fix dos_mld syntax check.
  * Build with hardening options.
  * Disable linking against OpenSSL because a link exemption is not
    yet available.

 -- Maykel Moya <mmoya@mmoya.org>  Mon, 22 Oct 2012 13:29:16 +0000

thc-ipv6 (1.4-1) UNRELEASED; urgency=low

  * [325b41d] New upstream version 1.4 [Closes: issue948]
    - [05322ea] adapt for added binaries
    - [533f8f1] add missing tools to thc-ipv6.8

  * General cleanups:
    - [7e0c7c3] Remove last patch and dpatch support
    - [f1068e8] don't ignore failures on clean
    - [304a85d] update to Standards-Version 3.9.1
    - [a6e3243] update manpage from upstream

 -- Christian Hofstaedtler <ch@grml.org>  Mon, 14 Mar 2011 23:04:51 +0100

thc-ipv6 (0.7-5) UNRELEASED; urgency=low

  [ Michael Prokop ]
  * Add dpatch to Build-Depends, remove gcc

  [ Michael Gebetsroither ]
  * make debian/rules umask independent
  * build system fixes

 -- Michael Gebetsroither <gebi@grml.org>  Sun, 13 May 2007 22:17:25 +0200

thc-ipv6 (0.7-4) UNRELEASED; urgency=low

  * added copy of homepage for license clarification

 -- Michael Gebetsroither <gebi@grml.org>  Sat, 21 Apr 2007 17:38:26 +0200

thc-ipv6 (0.7-3) UNRELEASED; urgency=low

  * fix umask build problem

 -- Michael Gebetsroither <gebi@grml.org>  Fri, 20 Apr 2007 10:42:39 +0200

thc-ipv6 (0.7-2) UNRELEASED; urgency=low

  * Add libssl-dev to build-depends
  * Changed email to gebi@grml.org
  * compile all binaries with -fstack-protector-all

 -- Michael Gebetsroither <gebi@grml.org>  Thu,  8 Feb 2007 20:54:25 +0100

thc-ipv6 (0.7-1) UNRELEASED; urgency=low

  * New upstream release.
  * Bumb Standard Version to 3.7.2 (no further changes).
  * Clean up debian/rules.
  * Add libpcap0.8-dev and gcc to build-depends.
  * Add myself to uploaders.

 -- Michael Prokop <mika@grml.org>  Wed, 29 Nov 2006 22:48:37 +0100

thc-ipv6 (0.6-2) UNRELEASED; urgency=low

  * Few package corrections
  * Added manpages for packages

 -- Michael Gebetsroither <michael.geb@gmx.at>  Wed, 28 Jun 2006 13:41:24 +0200

thc-ipv6 (0.6-1) UNRELEASED; urgency=low

  * Initial release

 -- Michael Gebetsroither <michael.geb@gmx.at>  Wed, 28 Jun 2006 12:07:38 +0200
