=== debian/watch ===
version=3
http://www.thc.org/thc-ipv6 \
  http://www.thc.org/releases/thc-ipv6-([\d\.]+)\.tar.gz
