=== debian/changelog ===
thc-ipv6 (2.7-1) unstable; urgency=medium

  * [4496b5b] d/control: add Vcs-Git entry
  * [feb4db4] d/control: bump standars to 3.9.6
  * [a2ed220] Imported Upstream version 2.7
  * [e43fd75] d/patches: drop Fix-spelling-errors.patch
  * [fc558de] d/copyright: include specific copyright notice for all files
  * [b4c4107] d/docs: include HOWTO-INJECT in the binary package
  * [bd91c04] d/control: Maintainer is now pkg-security
  * [544d739] d/control: update Vcs-Git and Vcs-Browser fields

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 27 Jun 2016 10:24:03 +0200
