=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: thc-ipv6
 Section: net
 Priority: optional
-Maintainer: Maykel Moya <mmoya@mmoya.org>
-Uploaders: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
+Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Uploaders: Maykel Moya <mmoya@mmoya.org>,
+	  Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libpcap-dev, libssl-dev
 Homepage: http://www.thc.org/thc-ipv6/
-Standards-Version: 3.9.5
-Vcs-Browser: https://github.com/mmoya/pkg-thc-ipv6
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-security/thc-ipv6.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/thc-ipv6.git
 
 Package: thc-ipv6
 Architecture: linux-any
