=== debian/changelog ===
thc-ipv6 (3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump DH level to 10.
  * Bump Standards-Version to 3.9.8.
  * Add myself as an uploader.
  * d/control: Fix description typo.
  * d/patches:
    - binary_typos.patch: New patch to address typos seen when narrowing
      lintian overrides, sent upstream.
    - Briefly-document-all-programs-in-manpage.patch: Remove patch in favor of
      typos.patch.
    - Fix-Makefile.patch: Refresh patch, rename it to makefile.patch and update
      to include missing CPPFLAGS.
    - manpage.patch: New patch to add manpage entry for fuzz_dhcpc6.
    - typos.patch: New patch from upstream to fix typos.
  * d/rules:
    - Export DEB_BUILD_MAINT_OPTIONS = hardening=+all, in order to enable
      all hardening flags.
    - Remove comments.
  * debian/thc-ipv6.lintian-overrides: Remove manpage-has-bad-whatis-entry
    and updates spelling-error override to catch only atk6-dnsdict6.
  * debian/debian/thc-ipv6.links: Add entry for fuzz_dhcpc6.
  * wrap-and-sort -a.

  [ Arturo Borrero Gonzalez ]
  * d/control: use 'arturo@debian.org' address

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 08 Nov 2016 23:17:21 -0200
