=== debian/control ===
--- 
+++ 
@@ -3,16 +3,21 @@
 Priority: optional
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Maykel Moya <mmoya@mmoya.org>,
-	  Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libpcap-dev, libssl-dev
+           Arturo Borrero Gonzalez <arturo@debian.org>,
+           Samuel Henrique <samueloph@gmail.com>
+Build-Depends: debhelper (>= 10),
+               dpkg-dev (>= 1.16.1~),
+               libpcap-dev,
+               libssl-dev
 Homepage: http://www.thc.org/thc-ipv6/
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/thc-ipv6.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/thc-ipv6.git
 
 Package: thc-ipv6
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: The Hacker Choice's IPv6 Attack Toolkit
  Attack toolkit for testing IPv6 and ICMPv6 protocol weaknesses.
  .
@@ -20,12 +25,12 @@
  .
  alive6: an effective alive scanning.
  .
- denial6: try a collection of denial-of-service tests againsts a
+ denial6: try a collection of denial-of-service tests against a
  target.
  .
  detect-new-ip6: detect new ip6 devices which join the network.
  .
- dnsdict6: parallized dns ipv6 dictionary bruteforcer.
+ dnsdict6: parallelized dns ipv6 dictionary bruteforcer.
  .
  dos-new-ip6: detect new ip6 devices and tell them that their chosen
  IP collides on the network (DOS).
