=== debian/changelog ===
thc-ipv6 (3.2+dfsg1-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:54:48 +0000

thc-ipv6 (3.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.2
  * Bump Standards-Version to 4.1.1
  * d/README.source: explain this dfsg release, next ones won't need repack
  * d/control: Add missing Build-dep on libnetfilter-queue-dev
  * d/copyright: update debian/*
  * d/patches:
    - remove patches applied upstream
    - typos: new patch to fix typos
    - makefile: update to reflect new release
    - ssl1.patch: new patch from upstream to add sslv1.1 support
  * d/thc-ipv6.links: create manpage links to new binaries
  * d/watch:
    - Bump to v4
    - Add dversionmangle for dfsg
    - Point to GitHub

 -- Samuel Henrique <samueloph@gmail.com>  Thu, 12 Oct 2017 15:39:36 -0300
