=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: thc-ipv6
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Maykel Moya <mmoya@mmoya.org>,
            Arturo Borrero Gonzalez <arturo@debian.org>,
            Samuel Henrique <samueloph@gmail.com>
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
+               libnetfilter-queue-dev,
                libpcap-dev,
                libssl-dev
 Homepage: http://www.thc.org/thc-ipv6/
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/thc-ipv6.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/thc-ipv6.git
