=== debian/changelog ===
thc-ipv6 (3.4-1) unstable; urgency=medium

  * New upstream version 3.4
  * Bump DH to 11
  * Bump Standards-Version to 4.1.3
  * d/patches:
    - makefile.patch: Update patch
    - ssl1.patch: remove, present on upstream
    - typos.patch: remove, applied upstream
  * d/thc-ipv6.links: link manpage to atk6-flood_unreach6
  * wrap-and-sort -a

  [ Raphaël Hertzog ]
  * Update team maintainer address to
    Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

 -- Samuel Henrique <samueloph@gmail.com>  Sun, 18 Mar 2018 23:08:59 -0300
