=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: thc-ipv6
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Maykel Moya <mmoya@mmoya.org>,
            Arturo Borrero Gonzalez <arturo@debian.org>,
            Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1~),
                libnetfilter-queue-dev,
                libpcap-dev,
                libssl-dev
 Homepage: http://www.thc.org/thc-ipv6/
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/thc-ipv6.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/thc-ipv6.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/pkg-security-team/thc-ipv6.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/thc-ipv6
 
 Package: thc-ipv6
 Architecture: linux-any
