## thc-ipv6 3.6

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 LDFLAGS+=-lpcap $(if $(HAVE_SSL),-lssl -lcrypto,)
 STATIC=
 #-static
-PROGRAMS=parasite6 dos-new-ip6 detect-new-ip6 fake_router6 fake_advertise6 fake_solicitate6 fake_mld6 fake_mld26 fake_mldrouter6 flood_mldrouter6 fake_mipv6 redir6 smurf6 alive6 toobig6 rsmurf6 implementation6 implementation6d sendpees6 sendpeesmp6 randicmp6 fuzz_ip6 flood_mld6 flood_mld26 flood_router6 flood_advertise6 flood_solicitate6 trace6 exploit6 denial6 fake_dhcps6 flood_dhcpc6 fake_dns6d fragmentation6 kill_router6 fake_dnsupdate6 ndpexhaust6 detect_sniffer6 dump_router6 fake_router26 flood_router26 passive_discovery6 dnsrevenum6 inverse_lookup6 node_query6 address6 covert_send6 covert_send6d inject_alive6 firewall6 ndpexhaust26 fake_pim6 thcsyn6 redirsniff6 flood_redir6 four2six dump_dhcp6 flood_rs6 fuzz_dhcps6 fuzz_dhcpc6 toobigsniff6 flood_unreach6
+PROGRAMS=parasite6 dos-new-ip6 detect-new-ip6 fake_router6 fake_advertise6 fake_solicitate6 fake_mld6 fake_mld26 fake_mldrouter6 flood_mldrouter6 fake_mipv6 redir6 smurf6 alive6 toobig6 rsmurf6 implementation6 implementation6d sendpees6 sendpeesmp6 randicmp6 fuzz_ip6 flood_mld6 flood_mld26 flood_router6 flood_advertise6 flood_solicitate6 trace6 exploit6 denial6 fake_dhcps6 flood_dhcpc6 fake_dns6d fragmentation6 kill_router6 fake_dnsupdate6 ndpexhaust6 detect_sniffer6 dump_router6 fake_router26 flood_router26 passive_discovery6 dnsrevenum6 inverse_lookup6 node_query6 address6 covert_send6 covert_send6d inject_alive6 firewall6 ndpexhaust26 fake_pim6 thcsyn6 redirsniff6 flood_redir6 four2six dump_dhcp6 flood_rs6 fuzz_dhcps6 fuzz_dhcpc6 toobigsniff6 flood_unreach6 connect6
 EXTRA=dnssecwalk dnsdict6 thcping6 fragrouter6 connsplit6
 LIBS=thc-ipv6-lib.o
 STRIP=strip
@@ -63,7 +63,7 @@
 	@echo .SH AUTHOR >> $@
 	@echo "thc-ipv6 was written by van Hauser <vh@thc.org> / THC" >> $@
 	@echo >> $@
-	@echo  The homepage for this toolkit is: http://www.thc.org/thc-ipv6 >> $@
+	@echo  The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6 >> $@
 	@echo >> $@
 	@echo .SH COPYRIGHT >> $@
 	@./$* |head -n1|sed -e "s#^\./##g" >> $@
