=== debian/changelog ===
thc-ipv6 (3.6-1) unstable; urgency=medium

  * New upstream version 3.6
  * Bump Standards-Version to 4.3.0
  * Update my email to @debian.org
  * d/copyright: use https on copyright format url
  * d/thc-ipv6.links: link manpage of atk6-connect6

 -- Samuel Henrique <samueloph@debian.org>  Sat, 05 Jan 2019 11:14:03 +0000
