=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Maykel Moya <mmoya@mmoya.org>,
            Arturo Borrero Gonzalez <arturo@debian.org>,
-           Samuel Henrique <samueloph@gmail.com>
+           Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1~),
                libnetfilter-queue-dev,
                libpcap-dev,
                libssl-dev
 Homepage: http://www.thc.org/thc-ipv6/
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/pkg-security-team/thc-ipv6.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/thc-ipv6
