=== debian/changelog ===
thc-ipv6 (3.8-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Team upload.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Peter Wienemann ]
  * Add patch to fix ftbfs issue with gcc-15 (Closes: #1097992)
  * Add copyright and license information for alive6.c, fps.h, dnsdict6.c
    (Closes: #1112674)

 -- Peter Wienemann <wiene@debian.org>  Tue, 16 Sep 2025 20:01:24 +0200

thc-ipv6 (3.8-1) unstable; urgency=medium

  * New upstream version 3.8
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/p/makefile.patch: Update patch
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Dec 2020 16:21:43 +0000
