=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Maykel Moya <mmoya@mmoya.org>,
            Arturo Borrero Gonzalez <arturo@debian.org>,
            Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1~),
                libnetfilter-queue-dev,
                libpcap-dev,
                libssl-dev
 Homepage: http://www.thc.org/thc-ipv6/
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pkg-security-team/thc-ipv6.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/thc-ipv6
