=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/thc-ipv6-$1\.tar\.gz/ \
  https://github.com/vanhauser-thc/thc-ipv6/tags .*/v?(\d\S+)\.tar\.gz
